Moving up: Firefox 2.0

This is going to be short, because I’m on vacation, but you can get the new, Firefox 2.0 compatible XForms extension here.

Go to the appropriate xpi directory (linux or windows, the mac version is not available yet), download the xforms.xpi and restart Firefox. I just tested it out, and everything works. Here’s where I found the news about the update.

Advertisements

One Response to “Moving up: Firefox 2.0”

  1. FireFox 2.0 != XForms « the DIL Says:

    […] Update: Firefox 2.0 compatible extension for XForms has been released. See this post for more info. […]

Comments are closed.


%d bloggers like this: